====================
text_recognizer.h
====================

.. doxygenstruct:: mmdeploy_text_recognition_t
   :members:
   :undoc-members:

.. doxygentypedef:: mmdeploy_text_recognizer_t

.. doxygenfunction:: mmdeploy_text_recognizer_create

.. doxygenfunction:: mmdeploy_text_recognizer_create_by_path

.. doxygenfunction:: mmdeploy_text_recognizer_apply

.. doxygenfunction:: mmdeploy_text_recognizer_apply_bbox

.. doxygenfunction:: mmdeploy_text_recognizer_release_result

.. doxygenfunction:: mmdeploy_text_recognizer_destroy

.. doxygenfunction:: mmdeploy_text_recognizer_create_v2

.. doxygenfunction:: mmdeploy_text_recognizer_create_input

.. doxygenfunction:: mmdeploy_text_recognizer_apply_v2

.. doxygenfunction:: mmdeploy_text_recognizer_apply_async

.. doxygenfunction:: mmdeploy_text_recognizer_apply_async_v3

.. doxygenfunction:: mmdeploy_text_recognizer_continue_async

.. doxygenfunction:: mmdeploy_text_recognizer_get_result
